@charset "utf-8";
* {
	margin:0;
	padding:0;
}

body { 
	margin: 0px auto;
	width:1000px;
	background-color: #999999;

}
td {
	font-size: 12px;
	text-decoration: none;
	line-height: 25px;
	color: #000000;
}
.link
{
	width:950px;
	text-align:left;
        padding-left:50px;
        float:left;
	background-color: #fff;
border-bottom: 1px #ccc solid;
border-top: 1px #ccc solid;
}
.link li
{
     list-style:none;
     font-size: 14px;
line-height: 30px;
}
.link li a
{
     padding-right:10px;
}

.table {
	background-color: #ffffff;
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none
}

.nav {
	color: #ffffff;
	text-decoration: none;
	padding-right: 60px;
	font-weight: bold;
	font-size: 13px;
}
.nav a:link {
	color: #ffffff;
	text-decoration: none;
	padding-left:32px;
	font-weight: bold;
	font-size: 13px;
}
.nav a:visited {
	color: #ffffff;
	text-decoration: none;
	padding-left: 32px;
	font-weight: bold;
	font-size: 13px;
}
.nav a:hover {
		color: #ffffff;
	text-decoration: none;
	padding-left: 32px;
	font-weight: bold;
	font-size: 13px;
}
.nav1 {
		color: #ffffff;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	}
.nav1 a:link {
		color: #ffffff;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
}

.nav1 a:visited {
			color: #ffffff;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
}
.nav1 a:hover {
		color: #ffffff;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	}
.nav2 {
	color: #666666;
	text-decoration: none;
	font-size: 12px;
}
.nav2 a:link {
	color: #666666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
}
.nav2 a:visited {
	color: #666666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
}
.nav2 a:hover {
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
}

table {
	border-collapse:collapse;
}
img {
	border:0;
}
ul {
	list-style:none;
}
.ImgList {
	margin:0;
	margin:5px;
	list-style:none;
}
.ImgList li {
	float:left;
	margin-right:5px;
	margin-bottom:10px;
	width:200px;
	height:180px;
	text-align:center;
	line-height:20px;
	overflow:hidden;
}
.ImgList li img {
	width:180px;
	height:144px;
	border: 3px double #D8D8D8;
}
.ImgList1 {
	margin:0;
	margin:5px;
	list-style:none;
}
.ImgList1 li {
	float:left;
	margin-right:5px;
	margin-bottom:10px;
	width:100px;
	height:18px;
	line-height:18px;
	overflow:hidden;
}
.list {
	color:#cccccc;
	text-decoration: none;
}

.list a:link {
	color:#D2D2D2;
}
.list a:visited {
	color:#D2D2D2;
}

.list a:hover {
	COLOR: #cccccc; TEXT-DECORATION: none
}

.Title {
	font-size:14px;
	text-align:center;
	margin:10px;
	font-weight: bold;
}
.Info {
	text-align:center;
	line-height:25px;
}
.Contents {
	margin:10px;
	line-height:150%;
}
.bottom {
	color:#cccccc;
	font-size: 12px;
}
.bottom A:link {
	color:#000000;
}
.bottom a:visited {
	color:#000000;
}

.bottom a:hover {
	COLOR: #cccccc; TEXT-DECORATION: none;
}

.pro {
	color:#666;
	font-size: 12px;
}
.pro a {
	color:#666;
}

.pro a:hover {
	COLOR: #245893; TEXT-DECORATION: none
}

.border {
	border: 1px solid #000000;
}
.bg {
	background-color: #003B5D;
}
.bg1 {
	background-image: url(../Images/navbg4.jpg);
}
.img {
	border: 3px double #999999;
}
.fontsize1 {
	font-size: 12px;
	color: #cccccc;
}
.fontsize2{
	font-size: 13px;
	color: #3F4A52;
	font-weight: bold;
}
.nav-title {
	font-size: 14px;
	font-weight: bold;
	color: #065494;
	padding-left: 100px;
}
.lx {
	line-height:25px;
	color: #666666;
	font-size: 12px;
	padding-left: 20px;
}
.lx a:link {
	line-height:25px;
	color: #666666;
	font-size: 12px;
	padding-left: 20px;
}
.lx a:visited {
	line-height:25px;
	color: #666666;
	font-size: 12px;
	padding-left: 20px;
}
.lx a:hover {
	line-height:25px;
	color: #333333;
	font-size: 12px;
	padding-left: 20px;
}
.here {
	padding-right: 70px;
}
.font {
	color: #666666;
	text-decoration: none;
	font-size: 11px;
}
.font a:link {
	color: #666666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
}
.font a:visited {
	color: #666666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
}
.font a:hover {
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
}